Subject: Re: "too many auth failures"?

From: James Cloos <[email-masked]>
Date: Fri, 28 Jan 2011 20:51:02 -0500

>>>>> "DM" == Damien Miller <[email-masked]> writes:

JC> but also 'use this private key for ONLY that set of server(s)'.
JC> I'm not aware of a way to do that in openssh's config files.

DM> ~/.ssh/config's IdentityFile and IdentitiesOnly options do what you want.

It looks like I forgot to reply to this after I tested it out.

Enabling IdentitiesOnly limits the offering to the key which was
specified for that server, just as desired.  Thanks.

I don't know how I missed that in the docs or release notes.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6